From a4e06ccd3cd976fbe4eef99e188d42ec9f3ad054 Mon Sep 17 00:00:00 2001
From: shuishen <1109946754@qq.com>
Date: Thu, 08 Apr 2021 09:32:05 +0800
Subject: [PATCH] 样式修改

---
 public/map/controls/page/PageControl.css |  104 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 104 insertions(+), 0 deletions(-)

diff --git a/public/map/controls/page/PageControl.css b/public/map/controls/page/PageControl.css
new file mode 100644
index 0000000..1a4ecbc
--- /dev/null
+++ b/public/map/controls/page/PageControl.css
@@ -0,0 +1,104 @@
+.pagecontrol
+{
+	color: #CECECE;
+	font-size:16px;
+	text-align: center;
+}
+.pagecontrol > span, .pagecontrol >li
+{
+	cursor: pointer;
+}
+.pagecontrol >span, .pagecontrol >ul,.pagecontrol >ul>li
+{
+	display:inline-block;
+	height:19px;
+	vertical-align: middle;
+}
+
+.pagecontrol >ul>li
+{
+	font-family: Arial;
+	cursor: pointer;
+	margin-left: 5px;
+	list-style: none;
+	line-height: 19px;
+	vertical-align: middle;
+}
+.pagecontrol>ul>:first-child
+{
+	margin-left: 0px;
+}
+.pagecontrol >li:hover
+{
+	color:#F4AA63;
+}
+.pagecontrol-selectpage
+{
+	color:#F4AA63;
+}
+.pagecontrol-selectpage:hover
+{
+	color:#F4AA63 !important;
+}
+.pagecontrol-disable
+{
+	color:#CECECE;
+	cursor:default !important;
+}
+.pagecontrol-disable:hover
+{
+	color:#CECECE !important;
+}
+.pagecontrol-button
+{
+	width:19px;
+	background-repeat: no-repeat;
+	background-image: url("../../assets/images/pagebutton.png");
+}
+
+.pagecontrol-next
+{
+	background-position:-22px 0px;
+}
+.pagecontrol-next:hover
+{
+	background-position:-22px -19px;
+}
+.pagecontrol-next:active
+{
+	background-position:-22px -0px;
+}
+
+.pagecontrol-next-disable
+{
+	background-position: -22px -39px;
+	cursor: default !important;
+}
+
+.pagecontrol-next-disable:hover
+{
+	background-position: -22px -39px;
+}
+
+.pagecontrol-pre
+{
+	background-position: 0px 0px;
+}
+.pagecontrol-pre:hover
+{
+	background-position: 0px -19px;
+}
+.pagecontrol-pre:active
+{
+	background-position: 0px 0px;
+}
+
+.pagecontrol-pre-disable
+{
+	background-position: 0px -39;
+}
+.pagecontrol-pre-disable:hover
+{
+	background-position: 0px -39;
+	cursor: default !important;
+}
\ No newline at end of file

--
Gitblit v1.9.3